PDA

View Full Version : What versions play nice?


asago
June 24th, 2008, 02:26 PM
I am upgrading by vbulletin from 3.63 to 3.72. Photopost version is 5.5. Will I have any problem running 3.72 w/ photopost 5.5?

On a side note.. is there anything really great w/ latest 6.X version of photopost that should make me consider upgrading photopost as well?

Thanks,
Aaron

Chuck S
June 24th, 2008, 03:13 PM
There are alot of nice new features. To work with 3.7 you will want to upgrade as there have been changes and upgrading to support those changes would be a good thing.

asago
June 25th, 2008, 11:10 AM
Thanks Chuck but I've got to answer to a board of directors... they won't settle for "it's a good thing"... I kind of need to know if 5.5. will integrate with vb 3.72.

Chuck S
June 25th, 2008, 12:12 PM
Sorry if you did not understand my response as I had beleived it said you need to upgrade. You need to upgrade Photopost to support 3.71. You may perform your upgrade yourself and all you should need to do if members access is expired is purchase a members area renewal for $39.00. Let me know if there is anything else I can assist with.

K4L
June 26th, 2008, 04:40 AM
Hey I have photopost 5.5 integrated in my vB3.71. I recently upgraded my vB from 3.68 to 3.71. I don't see why 3.72 will require the latest version of photopost.

Chuck S
June 26th, 2008, 09:55 AM
Well for one the WYSIWYG editor for comments quick replies etc would be one thought off the top of my head

Your free to do what you wish here. If you want to run 5.5 go for it however we are not going to guarantee successfully a 2 year old version of the software is going to work with a current vb without issues.

Jeetu
June 26th, 2008, 10:04 AM
Thanks for the info, btw i am new to this

Chuck S
June 26th, 2008, 10:26 AM
Okay well how can I assist you? I dont see where you have been part of this discussion.